<?php
if (!defined('THINK_PATH'))	exit();
	$config	= require 'config/config.inc.php';
	$db	= require 'config/db.inc.php';
	$other	= require 'config/other.inc.php';
    return array_merge($config,$db,$other);
?>